
.top-image-section {
	background: url(../../images/layout/top-image-section.jpg) center center no-repeat;
	background-size: cover;
	padding: 100px 0
}

.top-image-section h1 {
	color: #fff;
	font-size: 28px;
	text-align: center;
	font-family: ralewayregular, Arial, Helvetica, sans-serif;
}
.section-holder.section-contact-us {
	padding: 36px 0
}

.contact-page-wrapper #breadcrumbs {
	margin-top: 20px;
}

.contact-page-wrapper h2 {
	text-align: center;
	font-size: 18px;
	color: #015b98;
	text-transform: uppercase;
	margin: 20px 0 40px;
	font-family: ralewaybold, Arial, Helvetica, sans-serif;
}

.contact-page-wrapper form {
	margin-bottom: 50px
}

.contact-page-wrapper form .validation_error,
.contact-page-wrapper form .validation_message {
	color: red;
	margin: 10px 0 30px;
	padding-left: 15px
}

.contact-page-wrapper form ul li.gfield_error input,
.contact-page-wrapper form ul li.gfield_error select,
.contact-page-wrapper form ul li.gfield_error textarea {
	border: 1px solid red!important
}

.contact-page-wrapper form ul li.gfield_error .validation_message {
	color: red;
	margin: 10px 0 0
}

.contact-page-wrapper form ul li.gfield_error label {
	color: red;
	border: none
}

.contact-page-wrapper form ul li.postcode-field {
	clear: left
}

.contact-page-wrapper form ul li.preferred-way {
	margin-bottom: 45px
}

.contact-page-wrapper form ul li.preferred-way .gfield_radio li {
	display: inline-block
}

.contact-page-wrapper form ul li .gfield_required {
	display: none
}

.contact-page-wrapper form ul li#field_2_14 label {
	display: none
}

.contact-page-wrapper form:after {
	content: '';
	display: block;
	clear: both
}

.map-holder {
	position: relative;
	border-radius: 50%;
	overflow: hidden;
	width: 225px;
	max-width: 100%;
	text-align: center;
	margin: 0 auto 20px
}

.map-holder #map {
	overflow: hidden;
	padding-bottom: 100%;
	position: relative;
	height: 0
}

.map-holder #map .gm-style {
	left: 0;
	top: 0;
	height: 100%;
	width: 100%;
	position: absolute
}

.map-holder #map .gm-style .gmnoprint {
	display: none
}

.map-holder #map .gm-style div a[href^="https://maps.google.com/maps"] {
	display: none!important
}

.map-holder #mapOverlay {
	position: absolute;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0
}

.information-holder p {
	color: #404040;
	font-size: 14px;
	text-align: center;
	margin-bottom: 10px
}

.information-holder p a {
	font-family: ralewaybold, Arial, Helvetica, sans-serif;
}

.information-holder p a.sidebar-city-link {
	display: block;
	margin: 10px 0;
}

.social-contact h2 {
	font-size: 16px;
	text-transform: uppercase;
	font-family: ralewaybold, Arial, Helvetica, sans-serif;
}

.social-contact ul {
	padding: 0
}

.social-contact li {
	display: inline-block
}

.social-contact li a {
	color: #fff;
	text-transform: uppercase;
	font-size: 15px;
	width: 130px;
	height: 130px;
	display: block;
	margin: 0 24px
}

.social-contact li a:before {
	display: block;
	font-size: 34px;
	line-height: 130px;
	margin-bottom: 15px;
	border-radius: 50%;
	border: solid 1px #fff;
	-webkit-transition: all .3s ease-in-out;
	-moz-transition: all .3s ease-in-out;
	-o-transition: all .3s ease-in-out;
	transition: all .3s ease-in-out
}

.social-contact li a:hover:before {
	background: #fff;
	color: #053a74;
	font-size: 44px
}

form .gfield_html.fileUpload {
	height: auto !important;
}
form .gfield_html.html-booking-link {
	height: auto!important;
}
form .gfield.optional > label:after {
	content: ' (Optional)';
    font-size: 14px;
    color: #b3b3b3;
}

.gform_footer {
	text-align: right;
}
.gform_footer input[type=submit] {
			float: none;
			transition: unset;
}

.gform_footer input[type=submit].loading {
	background:#f200c1 url(../../images/layout/giphy.gif) no-repeat center center;
	background-size: 46px 42px;
	color: #f200c1;
}

.gform_ajax_spinner {
	display: none !important;
}


@media only screen and (max-width:992px) {
	.social-contact li a {
		margin: 0 15px
	}
	.contact-page-wrapper .map-holder {
		height: auto
	}
	.contact-page-wrapper .map-holder img {
		width: 100%;
		height: auto
	}
	.contact-page-wrapper .information-holder p a {
		display: block
	}
}

@media only screen and (max-width:767px) {
	.social-contact li a {
		margin: 15px 10px;
		width: 120px;
		height: 120px
	}

	.social-contact li a:before {
		line-height: 120px
	}

	.contact-page-wrapper h2 {
		margin: 30px 0 10px
	}

	.contact-page-wrapper form ul li.preferred-way {
		margin-bottom: 25px
	}
}
